{
  "paths": [
    {
      "_path": "bin/smarty",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "7e668152fe7d89ecff3d052d56b8707a97aaa43322f680f03d457f06e6481220",
      "size_in_bytes": 279
    },
    {
      "_path": "bin/smirky",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8b6801a4fd0c3ae3a4b5cad5792fa1e2166cbf93487881ef1a4ff5def9b35339",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/python3.7/site-packages/smarty-0.1.5.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.7/site-packages/smarty-0.1.5.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "013adf8a78fdbe92d75d87e828a6f33eada9b68fa9d76362ec32dab1ea53c73e",
      "size_in_bytes": 19845
    },
    {
      "_path": "lib/python3.7/site-packages/smarty-0.1.5.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "22291c9bf4e52c1d972d9c68d9e846754b82b32a5093c32558bb08cdd68f395c",
      "size_in_bytes": 12791
    },
    {
      "_path": "lib/python3.7/site-packages/smarty-0.1.5.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "4f449398be0e232118af5c35cc87d9ea38328e5d5beb30f01291aa316438257a",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/python3.7/site-packages/smarty-0.1.5.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3d95b9ca438379f31a545aa80dbce63678bd3fc71ca8faa0e49dfd4d68a3fe91",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.7/site-packages/smarty-0.1.5.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "42b9e40b286e48a5f18c93c63bfba5353b582fa0109d4ae6a36c2ddde725d6b4",
      "size_in_bytes": 32
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__init__.py",
      "path_type": "hardlink",
      "sha256": "5da533a28d6ab154b2a95c817a0ff708b30df9b32dea10cfe373e9c5da2a5275",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "26e08ac809b627e4a42de13ede3ecc0050922d743664d02bcc2b6f3f76e141d9",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/atomtyper.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f2b8eab54cbde56b106758cde4f46ddbaee6d35527750acca296a8d6d1c40504",
      "size_in_bytes": 4887
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/cli_smarty.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e643873ec4c08a9f3c250854a89428482cf78e90b7f9900176605ec06bad681b",
      "size_in_bytes": 4964
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/cli_smirky.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c684cbb19e6adfc44dd46fb2c4a8595761d31b34659f8d08e9dd5a15a35e10c1",
      "size_in_bytes": 7359
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/environment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5dcb09913f3f53ebc942f03635333d2c67e6f1667b70c39082cec84b18025e98",
      "size_in_bytes": 36599
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/forcefield.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e367122e11ce74495d998d7a0013691fa1f9d40c2de208b43c08c2ae10bd5a56",
      "size_in_bytes": 75295
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/forcefield_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "adf49cfef017e05a1891b0387da3fdad51af11155e15a0c0226a83fed3d2988d",
      "size_in_bytes": 15726
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/gbsaforces.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1c12d2973a99a00d44733c6da2305d468352487483db4cb2c8ffc9a0ae05fa4d",
      "size_in_bytes": 8069
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/sampler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a933f72ddcc80e76156e4d00fcd5799e2dc9d2f0d3a5c53352a46bad14ed37ca",
      "size_in_bytes": 25741
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/sampler_smirky.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "23042e51f0594ed982b12363b631aad4c6b415ddefac25c504211cdafe635a7b",
      "size_in_bytes": 36016
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/score_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "157b6afe79ccb0a42ae7a90773e79649e5eb67f9731d8193b0c0d8c1872ab9fa",
      "size_in_bytes": 4751
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0cb594cf589a66451d14aa23bcb67e3efea65cd1fb8cd5d2d59697dc08f0ece3",
      "size_in_bytes": 7041
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/atomtyper.py",
      "path_type": "hardlink",
      "sha256": "84737b37c74420c06988b34c5f45a50b848867d1b5e42893d38fd6894bf45fd0",
      "size_in_bytes": 6118
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/cli_smarty.py",
      "path_type": "hardlink",
      "sha256": "19d1bfcf9d086c873f18d92461ef70fc7b24e386bae0b5b43bb87fff0144adf2",
      "size_in_bytes": 7081
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/cli_smirky.py",
      "path_type": "hardlink",
      "sha256": "75b89bb98e646e290e1844516c289a0e46cc83164d6e871173987766123bcb44",
      "size_in_bytes": 10078
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/README.md",
      "path_type": "hardlink",
      "sha256": "c506cdbecc9612671fb1d191f890ef5a8adc4776e709f75b58414ebab5c19add",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "56dfb722daa5165f99002b7da211ead19fa4448a49a7a2d6e6d518376cc11be8",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/README.md",
      "path_type": "hardlink",
      "sha256": "03abdc911390724246a80fcb57c42f463bcc495a57fc24eab0ee61e46c922929",
      "size_in_bytes": 2907
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/basetypes.smarts",
      "path_type": "hardlink",
      "sha256": "a35a1d26ef67750130613a6f1ae0419c7d50c57600434d5e56b8044c4ae6e5d3",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/decorators-simple.smarts",
      "path_type": "hardlink",
      "sha256": "46752b05b3d2ec820ab66532cedd11137137e6af561c79b12855bcdee5fc4170",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/decorators.smarts",
      "path_type": "hardlink",
      "sha256": "dda3a1d3890e0a47db0f1d977b6ed84d4c01b52c833b47b2ad8046420c9f2c2c",
      "size_in_bytes": 1062
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/initial_AlkEthOH.smarts",
      "path_type": "hardlink",
      "sha256": "6b38df849611fddacac184c9ee67db0495609b26bcbdb28211a3695603e32e88",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/initialtypes.smarts",
      "path_type": "hardlink",
      "sha256": "bf4fcf07cdf3cc09152eb4489a0f1f92aee44010637adc51828eba498d021842",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/new-decorators.smarts",
      "path_type": "hardlink",
      "sha256": "29a9191e30fb509cfe8203f183d1b558d7634479fc11ac07fde714434412261b",
      "size_in_bytes": 437
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/atomtypes/replacements.smarts",
      "path_type": "hardlink",
      "sha256": "22c93f070106a1d0f88646ca9a6ad9ec2223286e4105b659d1705dbd2852575f",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/Frosst_AlkEtOH.ffxml",
      "path_type": "hardlink",
      "sha256": "8f707004771468e73a13de9e4fce5d2cbf01c1d7999fa74143efeb06062ddfcd",
      "size_in_bytes": 8155
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/Frosst_AlkEtOH_GBSA.ffxml",
      "path_type": "hardlink",
      "sha256": "15a1784e5281c97e70cda69e5c587232655784e71dc0e78276677b37ea66c7f6",
      "size_in_bytes": 9206
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/Frosst_AlkEtOH_MDL.ffxml",
      "path_type": "hardlink",
      "sha256": "e3ecd4e134d015a67fca7d45c34490be3ea47238f5fbc2d0cf60d5bd0709a869",
      "size_in_bytes": 8169
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/Frosst_AlkEtOH_parmAtFrosst.ffxml",
      "path_type": "hardlink",
      "sha256": "7f184c65805bf92bfa76218015bc150194442c6d101b78dfc4e73793b8285440",
      "size_in_bytes": 9143
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/README.md",
      "path_type": "hardlink",
      "sha256": "95cbac7a721e0415b0c24ff01a91d608f61107e2a6d46cdf1f6ec7e5b8af7f19",
      "size_in_bytes": 1136
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/benzene_minimal.ffxml",
      "path_type": "hardlink",
      "sha256": "eb6d0ad0ed37102e688a68a54799de0f3678fd5dd94416fd291308a8d8db738c",
      "size_in_bytes": 2175
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/frcmod.Frosst_AlkEthOH_withIDs",
      "path_type": "hardlink",
      "sha256": "3c4e0a3bff055e40dd11ed56fecc9b77af4598dd6b56033b219bde34a7d2e44d",
      "size_in_bytes": 5164
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/forcefield/smirff99Frosst.ffxml",
      "path_type": "hardlink",
      "sha256": "258c23f575246f6e29e28e7520254748aa5f992c9c89a93401202315374b86cd",
      "size_in_bytes": 36274
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEtOH-tripos.mol2.gz",
      "path_type": "hardlink",
      "sha256": "bbe4238bb3b5451e53aed9fb1ff938091e58c8de86e7ee9b147db932e7316a88",
      "size_in_bytes": 15952
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c100.crd",
      "path_type": "hardlink",
      "sha256": "0645bbf4b8d2d29084b99fc1c9265e7e9cfcc62c466754cf637c8880e9c6d301",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c100.mol2",
      "path_type": "hardlink",
      "sha256": "801b05dfd43fb9e0e2907830ce1ae11a759eb314d3ba5ae50fce619cf7682621",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c100.top",
      "path_type": "hardlink",
      "sha256": "cc95b4b5e96827937f8faa2e82e26b03f839d3eb91bb953a9ccbc4bac4a028e9",
      "size_in_bytes": 19606
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c1161.crd",
      "path_type": "hardlink",
      "sha256": "1d06476017a04bc60a37cc9a0361ff96f3805fab27ef4b9c31e00661c750d031",
      "size_in_bytes": 716
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c1161.mol2",
      "path_type": "hardlink",
      "sha256": "2db8c19d9813260f1de9233c9be6e23af0a3136200c0e083364b7b4b6e0af1de",
      "size_in_bytes": 1997
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c1161.top",
      "path_type": "hardlink",
      "sha256": "d5c8476de9332b14d65b11bc31757c30e2c6e0aebbe2f6e64bca8420cb28e217",
      "size_in_bytes": 15228
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c1266.crd",
      "path_type": "hardlink",
      "sha256": "ac3da737274981f838f1a5fff466ddd8c8b887fdc0af22d949615920a30dfb1e",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c1266.mol2",
      "path_type": "hardlink",
      "sha256": "7f16df1d9d627de27490a94eadda85e172aa3acb8d2dd833ed3f73510821c722",
      "size_in_bytes": 1609
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c1266.top",
      "path_type": "hardlink",
      "sha256": "2e550a9bdd6b2dc8628ecd2673a86da7abc4d958a88fbaeaa40f65657026ddb7",
      "size_in_bytes": 13270
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c38.crd",
      "path_type": "hardlink",
      "sha256": "3162d0356db575df413f23efef5f884fec8ad5610d4cea35ce372c2496737f9b",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c38.mol2",
      "path_type": "hardlink",
      "sha256": "6b786d6a35f8e7c4f3b79f7900fd324eda4fb70abd32dd8060fcd7d72dd94361",
      "size_in_bytes": 928
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_c38.top",
      "path_type": "hardlink",
      "sha256": "4dc2421ca2e68a5ec40f9a2f083c1bffde26423d4ac8038ab1b742e05349264f",
      "size_in_bytes": 9650
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r0.crd",
      "path_type": "hardlink",
      "sha256": "7b04bcda70a8bd358ead17b3e139f952d50db26d33e0bb1801b1f3d52fa4b51a",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r0.mol2",
      "path_type": "hardlink",
      "sha256": "1b3ead5c995cdbae03a352e0d44799f5114e361e23618e808b36e7d745fed10f",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r0.top",
      "path_type": "hardlink",
      "sha256": "d63aa76a4ca75f24b6917121fc96efac10113a4c782ce3e2ac0db21b56e21926",
      "size_in_bytes": 14226
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r118.crd",
      "path_type": "hardlink",
      "sha256": "a838e2ebd15d07ac1018ae06bf048720acf489f13516dec7e3f9c6f5618a2bc8",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r118.mol2",
      "path_type": "hardlink",
      "sha256": "73cf85278cc0315e31681a31bcbb29cbd6db2d5ed8c9d9040b21aae03418cde9",
      "size_in_bytes": 1627
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r118.top",
      "path_type": "hardlink",
      "sha256": "bf8606e1db95bb6c4cf74251b55a975ac7b8d42981558124811a249dd50bdfb3",
      "size_in_bytes": 16185
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r12.crd",
      "path_type": "hardlink",
      "sha256": "173e1995ac636f19c249d66481e8da75e4663c3dd29bb110aed649b1389b04b6",
      "size_in_bytes": 677
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r12.mol2",
      "path_type": "hardlink",
      "sha256": "d8a204a4df31eb359360186b6c7af6cdb183634d7879fc6ac16c0fd0cd517f86",
      "size_in_bytes": 1917
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_r12.top",
      "path_type": "hardlink",
      "sha256": "68d0bc40cf15e8c3b042033e65bd81140f996feef265d94bf77ba8dec85e8b02",
      "size_in_bytes": 17491
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_test_filt1_ff.mol2",
      "path_type": "hardlink",
      "sha256": "08a1b19eec8b2a1c3561d339a155a1fd4779e6362a2f3811c26cf4ad9b686402",
      "size_in_bytes": 85066
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/AlkEthOH_test_filt1_tripos.mol2",
      "path_type": "hardlink",
      "sha256": "ec9e778b8710bb7c78976f81c1cd5a71c5e8650c58d0c7c143225cfbf30ea1b0",
      "size_in_bytes": 85066
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/DrugBank_atyped.oeb",
      "path_type": "hardlink",
      "sha256": "96411ff118a1cbf6e68ef9e834c1a6f334cf037f9516e121ba28892ad52839f5",
      "size_in_bytes": 19557545
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/MiniDrugBank_ff.mol2",
      "path_type": "hardlink",
      "sha256": "847f3599c12aad413f9ec8f51488017638882ebdfbf730504f500e22c8bcc5fe",
      "size_in_bytes": 1583658
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/MiniDrugBank_tripos.mol2",
      "path_type": "hardlink",
      "sha256": "e6b1c937dc9cc25c2e2f70db92895a5d679f19b842fa0800f06a07c917415bbd",
      "size_in_bytes": 1583658
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/PhEthOH_pFrosstTyped.oeb",
      "path_type": "hardlink",
      "sha256": "13e69ecdb646722526f7cc72d0e629b6a53b679330d06e2a848c863603eef4da",
      "size_in_bytes": 4843408
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/PhEthOH_pFrosstTyped_first200.oeb",
      "path_type": "hardlink",
      "sha256": "fb28cb037daac84e2323df636443a3d0430349324f75e72d5288e512d462571e",
      "size_in_bytes": 157550
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/README.md",
      "path_type": "hardlink",
      "sha256": "c949510c0841e2bd3c7863f0b1cc1c2b7838595f530736780db9cf859eeb0bb8",
      "size_in_bytes": 1370
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/benzene.crd",
      "path_type": "hardlink",
      "sha256": "1955899c2beee4e94649cd9c8385579425920a8f9a2fc66c301faf1eefd082d5",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/benzene.mol2",
      "path_type": "hardlink",
      "sha256": "978146b8362400a15d173b7e9e04ab834b683cefade45fa59e3dbdbd42bd70cf",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/benzene.top",
      "path_type": "hardlink",
      "sha256": "6587a110d92b7507677f2b7a41faa5b414ae469a49ff3121ba35848fbf6f9124",
      "size_in_bytes": 11554
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/test_filt1_tripos.mol2",
      "path_type": "hardlink",
      "sha256": "ec9e778b8710bb7c78976f81c1cd5a71c5e8650c58d0c7c143225cfbf30ea1b0",
      "size_in_bytes": 85066
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/zinc-subset-parm@frosst.mol2.gz",
      "path_type": "hardlink",
      "sha256": "8fdc9a1398c7d4b17f4edc86020477f48a8382f2922c860da5814bc8c9ae1b3d",
      "size_in_bytes": 4606219
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/molecules/zinc-subset-tripos.mol2.gz",
      "path_type": "hardlink",
      "sha256": "2a046358aabad90429151bb1a788bca585ce5cc0caca193561c59b595ac2594f",
      "size_in_bytes": 4560352
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/atom_OR_bases.smarts",
      "path_type": "hardlink",
      "sha256": "c4b7d54266ca0baa86aa02e7eea2686dc7e8232cd40b55f47c043f61a9a90957",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/atom_decorators.smarts",
      "path_type": "hardlink",
      "sha256": "eb80d7a2764daa6aa29b4beec9502f0aef62e41bbbe7bf01892daaff1b0e9574",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/atom_index_odds.smarts",
      "path_type": "hardlink",
      "sha256": "18ebf0da5b472157a3bca0d0168a4b2e045bf72e87d8223ca0421b114486749d",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/bond_AND_decorators.smarts",
      "path_type": "hardlink",
      "sha256": "97bd34e922c3ec8795d5893f9905bf96150960436b3207df2b3a776a6c5b76a2",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/bond_OR_bases.smarts",
      "path_type": "hardlink",
      "sha256": "52cb24557c4fdbf8b7e69681b45ff5af7e933a0e6db929ca4baea0003dbf5e5f",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/bond_index_odds.smarts",
      "path_type": "hardlink",
      "sha256": "149a8dca22733cd051763836556dcbec3876757be687dd70d2ec679dce918292",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/odds_files/substitutions.smarts",
      "path_type": "hardlink",
      "sha256": "335d6fb53e9d0adf9ec9ed4a2f3e06cd24d60370269b620b3a27949666a7972b",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/README.md",
      "path_type": "hardlink",
      "sha256": "425880d900d5026878a32f3af97557b99e0e67bbbb644c9c19b9e05ee6e00c28",
      "size_in_bytes": 596
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/amber/cyclohexane_ethanol_0.4_0.6.inpcrd",
      "path_type": "hardlink",
      "sha256": "041ad0695f7a2ed0be60d6f808fc1a49279ea082e9c3e44c5c2d54b0ce4a1590",
      "size_in_bytes": 110141
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/amber/cyclohexane_ethanol_0.4_0.6.prmtop",
      "path_type": "hardlink",
      "sha256": "6c234b62712d8229fa1fe4c57e9aac4da1a9dca07e542178c23f6c8968f0e34d",
      "size_in_bytes": 1081679
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/butanol.frcmod",
      "path_type": "hardlink",
      "sha256": "bf922808a85c35c2c11e49229322f906ba4bfc17fa247ee240d7221744a82dd5",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/butanol.inpcrd",
      "path_type": "hardlink",
      "sha256": "1b46e5cce1708814898430c28466272c836afaba08d9a521bda782da6e223531",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/butanol.mol2",
      "path_type": "hardlink",
      "sha256": "0cbb2c7211af5968a807dbb68cf908440cba588598965ddf9740ef0533d80109",
      "size_in_bytes": 1871
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/butanol.prmtop",
      "path_type": "hardlink",
      "sha256": "527e42ffbd0c07e99b078c6e70d2a004f300d980028b227359ce38bdb5fe9abb",
      "size_in_bytes": 13987
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/butanol.sdf",
      "path_type": "hardlink",
      "sha256": "bb4d8fa11e06501eb53a21ab51c77b1b7e9dbef629f14fbc852888c6b54655b9",
      "size_in_bytes": 1849
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/cyclohexane.frcmod",
      "path_type": "hardlink",
      "sha256": "bf922808a85c35c2c11e49229322f906ba4bfc17fa247ee240d7221744a82dd5",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/cyclohexane.inpcrd",
      "path_type": "hardlink",
      "sha256": "e8b68dc1a098eedb0e687256b7075726c1c7f87c833ad4a91eb3728d8bca16f9",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/cyclohexane.mol2",
      "path_type": "hardlink",
      "sha256": "2eeef1cbdeacd08212cd610f564748120e2ae8016b0b3ca25f71921fd5283cc2",
      "size_in_bytes": 2248
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/cyclohexane.prmtop",
      "path_type": "hardlink",
      "sha256": "b0f82b5293af760f487a2c01d6cba822f62d72212a91820da4bbaed4fdca5e02",
      "size_in_bytes": 15150
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/cyclohexane.sdf",
      "path_type": "hardlink",
      "sha256": "095e274ccbe91e01d10fde1e27c9b98c9646166da8f03aab2181907dc4838843",
      "size_in_bytes": 2228
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/ethanol.frcmod",
      "path_type": "hardlink",
      "sha256": "bf922808a85c35c2c11e49229322f906ba4bfc17fa247ee240d7221744a82dd5",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/ethanol.inpcrd",
      "path_type": "hardlink",
      "sha256": "630dfa230b59d993e1514dbe5be3de15fd51d37cdd570eb74974a3ba452ee68a",
      "size_in_bytes": 340
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/ethanol.mol2",
      "path_type": "hardlink",
      "sha256": "4cee71b03b5d9d073537d943aae2f0857d22a108581d8401a2b67f8e448260bb",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/ethanol.prmtop",
      "path_type": "hardlink",
      "sha256": "e4bb0b7e05871b695f4b495a9f880f0b164daeff6a7f81589e1f49491645174a",
      "size_in_bytes": 11330
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/ethanol.sdf",
      "path_type": "hardlink",
      "sha256": "d66a473a4acf1d0423abce826589287820db33d49997261f1c8667e30dec634b",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/methane.frcmod",
      "path_type": "hardlink",
      "sha256": "bf922808a85c35c2c11e49229322f906ba4bfc17fa247ee240d7221744a82dd5",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/methane.inpcrd",
      "path_type": "hardlink",
      "sha256": "baa3201ae8bb1314c848915e82dfeeab6220e0964817f40b51974ecd352f809f",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/methane.mol2",
      "path_type": "hardlink",
      "sha256": "79d6d5c4150ed7a5cfded5599ae193ad8e3e280ae74b66987cc416055f9678d7",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/methane.prmtop",
      "path_type": "hardlink",
      "sha256": "fb4c4c7a5570cb96ce3dcd6d78606b38a08651cbd476c0fb99e99f2314c3d625",
      "size_in_bytes": 8379
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/methane.sdf",
      "path_type": "hardlink",
      "sha256": "b28c2444f9f5596af6e5e0a86315295c5eb2079823ec36d9afe7d7772009fb3e",
      "size_in_bytes": 698
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/propane.frcmod",
      "path_type": "hardlink",
      "sha256": "bf922808a85c35c2c11e49229322f906ba4bfc17fa247ee240d7221744a82dd5",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/propane.inpcrd",
      "path_type": "hardlink",
      "sha256": "2ddb4de1c0163acb55d7a26d9ab943bf89ca11ad5201ea3396eb9e08ecde61d4",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/propane.mol2",
      "path_type": "hardlink",
      "sha256": "a66774707f47e4a28919a62cc89c2b6bd57f8a6d1dc2369f41e1e46cd6070238",
      "size_in_bytes": 1407
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/propane.prmtop",
      "path_type": "hardlink",
      "sha256": "3e5348d378c4e92d4f8efad54f84d873b29e858f4a96c81b0863809d156b82c2",
      "size_in_bytes": 10896
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/propane.sdf",
      "path_type": "hardlink",
      "sha256": "50179fa55d85be22ef44ac559fca6996fe9a977f03618fdfbcc629ebbd4f7906",
      "size_in_bytes": 1391
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/water.mol2",
      "path_type": "hardlink",
      "sha256": "db73006bb86c28a2cbcbadd0ea05b58a42ad49c8ccbf8c4bd403d83ef4208645",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/monomers/water.sdf",
      "path_type": "hardlink",
      "sha256": "99df32dfdcac08c31f5bc2e33b149f5a55dc17cc5de52af585f793791fe968c9",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/packmol_boxes/cyclohexane_ethanol_0.4_0.6.pdb",
      "path_type": "hardlink",
      "sha256": "597320dfb7134b6d9c1ad928ace8153ccdc4ea642167aa2a5808e50f7e50057a",
      "size_in_bytes": 315715
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/packmol_boxes/cyclohexane_water.pdb",
      "path_type": "hardlink",
      "sha256": "b56ff371ac123a3aa7485624c9b744d4cc78b42ec52d4c81eea6adc6347f0fba",
      "size_in_bytes": 372174
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/packmol_boxes/ethanol_water.pdb",
      "path_type": "hardlink",
      "sha256": "a95773eaa4a77171a274596411e5834dbea7897bf5fe38291635419212bd3ffa",
      "size_in_bytes": 348827
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/data/systems/packmol_boxes/propane_methane_butanol_0.2_0.3_0.5.pdb",
      "path_type": "hardlink",
      "sha256": "20d16fffed1677befd48abdedd79c447e9657df3ad392877cb7e3c728eea6c03",
      "size_in_bytes": 398151
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/environment.py",
      "path_type": "hardlink",
      "sha256": "e0b713fbb265b2c038d66695668de818bc9904374caa3f02060302100e67b4c8",
      "size_in_bytes": 43346
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/forcefield.py",
      "path_type": "hardlink",
      "sha256": "679d3018e5d0b114713c3ffd8aaac9d8343c516eeb3e33bb4c0ebc5f23c6da9f",
      "size_in_bytes": 108265
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/forcefield_utils.py",
      "path_type": "hardlink",
      "sha256": "01f3251bd19b5cc15b6b9892b96214310187056b94749ad4a540d4e568e4774e",
      "size_in_bytes": 19112
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/gbsaforces.py",
      "path_type": "hardlink",
      "sha256": "0743a393f319847e622aefa06a583c5bd95f3ac4e1c7df1601a4f895213c6024",
      "size_in_bytes": 10270
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/sampler.py",
      "path_type": "hardlink",
      "sha256": "beca65c7b1aa9392cd837de54f533c7d20f67c8d6d279751841e3f2ebf2e3b79",
      "size_in_bytes": 42888
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/sampler_smirky.py",
      "path_type": "hardlink",
      "sha256": "57072ed449cab20362d2ea2274a91fa9b0d128bdb85f2d73ad500ba1979cbbfc",
      "size_in_bytes": 53882
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/score_utils.py",
      "path_type": "hardlink",
      "sha256": "5c57831232ef80372f95e43f00e15418c1f6ce60e6e23f4a56494a1559fb2c36",
      "size_in_bytes": 6056
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d066d579d4413af47a33aa3a4185dbb06c9b0bdadbd7f2412096aeef30c5e8b6",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/test_atomtyper.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b4e3c9c64ebbc7b99fd423bd811e7a9d0505808a5f209efaaec1a50e4cfb46dd",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/test_environments.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "92e97050eaa03d09a9c3bc1e0238c8380b2a930869ecea8bdfdce71cc704a702",
      "size_in_bytes": 7527
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/test_forcefield.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "eb22807cf823f2af7bc9c3648930cf2ca1129d9c659b23b5019b647893d071ed",
      "size_in_bytes": 32422
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/test_sampler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b835dde0f384f8669c526a6be70d913c990e27db2f2cea728d8f1d51f553be87",
      "size_in_bytes": 4249
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/test_smirky_sampler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "61ec6a3dda510f56bebe6ad5792338ddecc16c083cc20246a2bb0e8d4c191f93",
      "size_in_bytes": 6205
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/__pycache__/test_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1ea966df9af128fa7701a79c436a04685aa5af8327686e09d7a5defea2839c97",
      "size_in_bytes": 1400
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/test_atomtyper.py",
      "path_type": "hardlink",
      "sha256": "29cbcbf76c5acd5a5d821ab604ce8f2ab92bf7934bdae50752bf12f516b55e11",
      "size_in_bytes": 1030
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/test_environments.py",
      "path_type": "hardlink",
      "sha256": "9ac8acfb2be47aa25877c27e28b22aabd48fd4605f7a1b740a3113566164c110",
      "size_in_bytes": 10661
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/test_forcefield.py",
      "path_type": "hardlink",
      "sha256": "c456bc804dcd38c1f5a38e67e2b23654a7eb01585fa93fd274db844e709b339e",
      "size_in_bytes": 39170
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/test_sampler.py",
      "path_type": "hardlink",
      "sha256": "b4fdac9cff929ddb84dbab2e15369e69600bcaa717cce788de6640d10363bac8",
      "size_in_bytes": 5541
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/test_smirky_sampler.py",
      "path_type": "hardlink",
      "sha256": "0bafdda12a2bf2e9e5bc18747065aa917ebeefffce5455b9c05bf2df212a7931",
      "size_in_bytes": 7411
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "76fa388dfadc1320cc9e60a1757293682488cb4f18e7e8fcd93cfd14de499aac",
      "size_in_bytes": 901
    },
    {
      "_path": "lib/python3.7/site-packages/smarty/utils.py",
      "path_type": "hardlink",
      "sha256": "80126850c6e7e70b1270a0f404a9f99e168e81c12d8321b1689f46568d19b834",
      "size_in_bytes": 9689
    }
  ],
  "paths_version": 1
}